旧版 Adobe Experience Manager、CQ 和 CRX 的文档包

旧版 AEM 文档

本页面上列出的 AEM、CQ 和 CRX 版本已结束其产品周期,Adobe 官方将不再销售这些版本。您可以根据需要查阅我们针对这些旧版本最后发布的一版官方文档以进行自助。我们建议您升级到最新版本(目前为 AEM 6.3)。

 

注意:

要了解 AEM 版本将于何时不再提供核心支持,请查看产品和技术支持时段并搜索 CQ 或 AEM。

安装之前

在下载包之前,请先确定谁将使用其内容。这将决定包的部署方式:

  • 开发人员可在本地进行安装以便快速参考。
  • 为了满足更为广泛的组织文档需求,建议在一个可从内部访问的非生产 AEM 创作实例中部署该包。

注意:

用户必须登录到 AEM 实例才能在 AEM 创作中访问此内容。

默认情况下,此内容无法在 AEM 发布中访问(因其位于 /libs 下)。

包共享位置

您将需要一个有效的 Adobe ID 来访问 AEM 云包共享。

 

如何安装文档包

要安装旧版文档包,您必须已在本地驱动器或网络驱动器上安装 AEM 且正在运行它。

下载文档包

  1. 从上面的表格中,选择要下载的 AEM 文档版本的链接。例如,AEM 5.6.1。
  2. 使用您的 Adobe ID 登录到包共享。如果您没有 ID,请创建一个。
  3. 选择资产选项卡以将文件下载到您的本地驱动器。
  4. 选择相应的链接以下载到磁盘。例如:将 AEM 5.6.1 下载到磁盘。将文件保存到您的本地驱动器或网络驱动器。
  5. 以下是您将看到的内容示例:
screen_shot_2017-10-20at92430am

在您的本地实例中安装包

  1. 打开 AEM 用户界面。在 Web 浏览器中,输入:http://localhost:4502/。以管理员身份登录。
  2. 选择工具 > 部署 >
  3. 从包管理器用户界面中,选择上传包
  4. 浏览到您将 AEM 5.6.1 包 (aem-docs-5-6-1.zip) 下载到的位置。
  5. 选择该包,然后单击确定
  6. 上传包后,您将需要安装它。
  7. 在包管理器用户界面中,找到该包,然后选择安装
  8. 在确认对话框中,再次选择安装。注意:安装过程将需要花费几分钟时间。
  9. 在 Web 浏览器中,启动文档页面。以 AEM 5.6.1 为例,所用的 URL 将为:http://localhost:4502/libs/aem-docs/content/en/cq/5-6-1.html

从我们的 AEM 社区团队获取帮助

如果您针对使用 Experience Manager 在任何方面还有任何疑问,我们强烈建议您在 AEM 论坛中联系我们经验极其丰富的社区专家。他们可全天候为您提供帮助。

本产品经 Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License 许可  Twitter™ 与 Facebook 中的内容不在 Creative Commons 的条款约束之下。

法律声明   |   在线隐私策略